@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1746602621262') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sortdown:before {
  content: "\e671";
}

.icon-sortup:before {
  content: "\e674";
}

.icon-jia:before {
  content: "\e6a9";
}

.icon-guanbi:before {
  content: "\e606";
}

.icon-left:before {
  content: "\e83d";
}

.icon-right:before {
  content: "\e840";
}

